<?
$infos=get_user_info();
$name=$_COOKIE['v_name'];
$nick=$_COOKIE['v_nick'];
$url=$infos['url'];

$nick_size=15;
$nick_len=mb_strlen($nick,'UTF8');
if($nick_len>9){$nick_size=13;}
$i=1;
while($i<3)
{
	$num=$num+$_POST['i'.$i];
	$i++;
}

if($num==5){$level='除了天生的容貌，美色同时涵盖了气质、品味、举止、音色等诸多因素，无论你占据了其中哪一项资源，总之，你确有让人眼前一亮、心情为之愉悦的本事。上位者的心思通常变幻莫测，只消一眼就决定了你的前途命运，你会不会被选中，往往就在这一念之间。而你如果恰好具有能令人舒服、愉悦的力量，相信，谁都愿意给你这个机会，让你从此青云直上。';}
if($num==10){$level='只要一眼，就可以肯定你是聪明、干练、能力出众的人，人们可以从你的表情中读出如下信息：自信、骄傲、意气风发。你的大脑时刻保持着高速运转，所有计划与应对方案可以在你头脑里迅速成形，同时以精准、清晰的语言将其完美表达。非凡的才能是你最大的人生资本，让你无论在哪里都是最出色、最引人注目的几人之一。如果你可以在人生阅历中再练就一番处事的智慧，那么，成功之于你实属必然。';}
if($num==20){$level='你的能力并非卓尔不群，而你也不像是会为了什么付出巨大努力的人，同时你傲慢本质也注定了你不可能去讨得所有人喜欢。不过，幸好，你是一个聪明的人，懂分寸，知进退。你没那个本事把事情做到完美，但却可以把事情做得最周全，做到对自己最好的地步。你清楚地知道什么时候该做什么，什么东西是拼了命也要争来的，还有什么人是一定不能得罪的。这是你处事的智慧，别人不见得看得透，然而它确实助你离成功越来越近。';}
if($num==30){$level='你天生具备一种虏获人心的魅力，你让人感觉亲近、聪慧、有趣味且值得信赖。你可以在不知不觉间和人熟稔好像多年的老朋友，人家也可以毫不忌讳地向你倾诉深藏的心事。你是一个八面玲珑的人，能够很自然地适应对方的节奏调整自己讲话的方式，因此，共事的人喜欢你，上司长辈同样看重你。而你为人处事方面的大气、宽容、周全，也为自己累积了不少人际资本，在你成功之路上，总有人愿意在关键时刻助你一臂之力。';}
if($num==40){$level='你是一个有福之人，在你风光的时候，锦上添花的人不少，而在危难时分，雪中送炭的人同样有之，每每接近山穷水尽的当口，总会出现柳暗花明的转机。因此，你一路走来，都是顺风顺水。可以想见，你的成功几乎是命中注定了。当然你同样需要明白，嚣张与懈怠可能会折了自己的福。因此，你更加要有虚怀若谷的气度和坚持不懈的努力，不要平白荒废了上天的福祉。';}

$img_path='./imgs/8crtd.png';
$img=getImgType($img_path);
$img=createImg($img,$nick,5,50,50,0,$nick_size,'fff','yahei');
$img=createImg($img,$level,12,73,17,0,12,'fff','yahei');

$content='在这个充满竞争的世界里，你究竟能凭什么出人头地呢？赶快进入测试！ #凭什么出人头地#：'.$url;
$rt_info=post_send($content,$img);